# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Memorrowd' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Memorrowd
      pod 'SideMenu', '~> 6.0'
      pod 'GoogleSignIn', '~> 5.0'
      pod 'GoogleAPIClientForREST/Drive'
      pod 'GTMAppAuth'
      pod 'SDWebImage', '~> 3.7'
      pod 'SwiftyDropbox'
      pod 'FBSDKCoreKit'
      pod 'FBSDKLoginKit'
      pod 'FBSDKShareKit'
      pod 'TwitterKit5'
      pod 'SnapSDK'
      pod 'TikTokOpenSDK'
      pod 'Alamofire'
      pod 'HSGoogleDrivePicker'
      pod 'ADCountryPicker', '~> 2.1.0'
      pod 'Stripe'
      pod 'Kingfisher', '~> 7.0'
      pod 'NVActivityIndicatorView'
      pod 'SVProgressHUD'
      pod 'YPImagePicker'

target 'MemorrowdTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MemorrowdUITests' do
    # Pods for testing
  end

end
